Sharepoint WSS 3, "modifier avec..." et mode explorateur

Le
Java
Bonjour,

Chez un client, j'ai eu "quelques" problèmes.
Bon, il a un milieu très "hétérogène" avec de joyeux mix de
- IE 6 ou IE7
- Office 2000 ou Office 2003
- avec ou sans SoftGrid (produit récemment propriété de Microsoft)

J'ai des problèmes avec deux fonctions dans les librairies de
documents
- afficher en mode explorateur
- en mode normal, menu "modifier dans word" (ou autre programme)

NB : LORSQUE JE CLIQUE sur le document en hyperlien, le document
s'ouvre bien (en lecture seule naturellement)

Mode explorateur (NB : IE n'est pas sous SoftGrid)
-> avec IE6, ça semble ne jamais marcher, il dit que l'explorateur
n'est pas "6 ou supérieur"
-> avec IE7, des fois oui, des fois non, il dit que l'explorateur
n'est pas "6 ou supérieur"

Modifier avec(NB : Word et Excel sont sous SoftGrid)
-> Avec Office 2000, ça semble jamais marcher (il dit qu'il faut une
appli compatible sharepoint)
-> Avec Office 2003 et SoftGrid, ça semble jamais marcher (il dit
qu'il faut une appli compatible sharepoint)
-> Avec Office 2003, ça semble marcher

Existe-t-il une description précise de ce qu'il faut pour que ces deux
fonctionnalités marchent ?
SoftGrid est-il incompatible avec sharepoint 3.0 ?

En vous remerciant beaucoup par avance pour toute information qui
éviterait de virer SoftGrid de tous les postes clients WSS, passer de
Office 2000 à 2003 et/ou IE6 à IE7 il est pas chaud pour faire trop
de changements sur son parc juste à cause de sharepoint !
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Laurent Cotton
Le #17019501
Bonjour,

Sauf erreur de ma part, ce n'est pas lié à la version de IE mais plutôt à
celle d'Office. La version minimale d'Office requise est la version 2003
Professionnal Edition.

--
Laurent Cotton (Aka Suchii)
MCTS / MCSD.NET / MCT
www.bewise.fr
blog : http://sharepoint.over-blog.fr/



"Java" news:
Bonjour,

Chez un client, j'ai eu "quelques" problèmes.
Bon, il a un milieu très "hétérogène" avec de joyeux mix de
- IE 6 ou IE7
- Office 2000 ou Office 2003
- avec ou sans SoftGrid (produit récemment propriété de Microsoft)

J'ai des problèmes avec deux fonctions dans les librairies de
documents
- afficher en mode explorateur
- en mode normal, menu "modifier dans word" (ou autre programme)

NB : LORSQUE JE CLIQUE sur le document en hyperlien, le document
s'ouvre bien (en lecture seule naturellement)

Mode explorateur (NB : IE n'est pas sous SoftGrid)
-> avec IE6, ça semble ne jamais marcher, il dit que l'explorateur
n'est pas "6 ou supérieur"
-> avec IE7, des fois oui, des fois non, il dit que l'explorateur
n'est pas "6 ou supérieur"

Modifier avec...(NB : Word et Excel sont sous SoftGrid)
-> Avec Office 2000, ça semble jamais marcher (il dit qu'il faut une
appli compatible sharepoint)
-> Avec Office 2003 et SoftGrid, ça semble jamais marcher (il dit
qu'il faut une appli compatible sharepoint)
-> Avec Office 2003, ça semble marcher

Existe-t-il une description précise de ce qu'il faut pour que ces deux
fonctionnalités marchent ?
SoftGrid est-il incompatible avec sharepoint 3.0 ?

En vous remerciant beaucoup par avance pour toute information qui
éviterait de virer SoftGrid de tous les postes clients WSS, passer de
Office 2000 à 2003 et/ou IE6 à IE7... il est pas chaud pour faire trop
de changements sur son parc juste à cause de sharepoint !
Romelard Fabrice [MVP]
Le #17019481
Bonjour,

Votre cas est vraiment très particulier et devrait plutôt être remonté
directement à Microsoft Support.
Vous aurez alors les détails sur la compatibilité de chacune de ces
versions.

Les navigateurs supportés sont IE > 6 :
- http://office.microsoft.com/fr-fr/help/HA101945391036.aspx

Pour ce qui est des clients Office, je crois aussi que les versions
supportées sont dès Office 2003 (XP et 2000 doivent juste permettre d'ouvrir
les documents depuis le poste), mais ca reste à valider si quelqu'un a un
lien pour les versions client.

--
Cordialement

Romelard Fabrice [MVP]

"Java" news:
Bonjour,

Chez un client, j'ai eu "quelques" problèmes.
Bon, il a un milieu très "hétérogène" avec de joyeux mix de
- IE 6 ou IE7
- Office 2000 ou Office 2003
- avec ou sans SoftGrid (produit récemment propriété de Microsoft)

J'ai des problèmes avec deux fonctions dans les librairies de
documents
- afficher en mode explorateur
- en mode normal, menu "modifier dans word" (ou autre programme)

NB : LORSQUE JE CLIQUE sur le document en hyperlien, le document
s'ouvre bien (en lecture seule naturellement)

Mode explorateur (NB : IE n'est pas sous SoftGrid)
-> avec IE6, ça semble ne jamais marcher, il dit que l'explorateur
n'est pas "6 ou supérieur"
-> avec IE7, des fois oui, des fois non, il dit que l'explorateur
n'est pas "6 ou supérieur"

Modifier avec...(NB : Word et Excel sont sous SoftGrid)
-> Avec Office 2000, ça semble jamais marcher (il dit qu'il faut une
appli compatible sharepoint)
-> Avec Office 2003 et SoftGrid, ça semble jamais marcher (il dit
qu'il faut une appli compatible sharepoint)
-> Avec Office 2003, ça semble marcher

Existe-t-il une description précise de ce qu'il faut pour que ces deux
fonctionnalités marchent ?
SoftGrid est-il incompatible avec sharepoint 3.0 ?

En vous remerciant beaucoup par avance pour toute information qui
éviterait de virer SoftGrid de tous les postes clients WSS, passer de
Office 2000 à 2003 et/ou IE6 à IE7... il est pas chaud pour faire trop
de changements sur son parc juste à cause de sharepoint !
Romelard Fabrice [MVP]
Le #17019471
A voir ici :
-
http://www.microsoft.com/technet/windowsserver/sharepoint/techinfo/sysreqs.mspx


"Romelard Fabrice [MVP]" news:
Bonjour,

Votre cas est vraiment très particulier et devrait plutôt être remonté
directement à Microsoft Support.
Vous aurez alors les détails sur la compatibilité de chacune de ces
versions.

Les navigateurs supportés sont IE > 6 :
- http://office.microsoft.com/fr-fr/help/HA101945391036.aspx

Pour ce qui est des clients Office, je crois aussi que les versions
supportées sont dès Office 2003 (XP et 2000 doivent juste permettre
d'ouvrir les documents depuis le poste), mais ca reste à valider si
quelqu'un a un lien pour les versions client.

--
Cordialement

Romelard Fabrice [MVP]

"Java" news:
Bonjour,

Chez un client, j'ai eu "quelques" problèmes.
Bon, il a un milieu très "hétérogène" avec de joyeux mix de
- IE 6 ou IE7
- Office 2000 ou Office 2003
- avec ou sans SoftGrid (produit récemment propriété de Microsoft)

J'ai des problèmes avec deux fonctions dans les librairies de
documents
- afficher en mode explorateur
- en mode normal, menu "modifier dans word" (ou autre programme)

NB : LORSQUE JE CLIQUE sur le document en hyperlien, le document
s'ouvre bien (en lecture seule naturellement)

Mode explorateur (NB : IE n'est pas sous SoftGrid)
-> avec IE6, ça semble ne jamais marcher, il dit que l'explorateur
n'est pas "6 ou supérieur"
-> avec IE7, des fois oui, des fois non, il dit que l'explorateur
n'est pas "6 ou supérieur"

Modifier avec...(NB : Word et Excel sont sous SoftGrid)
-> Avec Office 2000, ça semble jamais marcher (il dit qu'il faut une
appli compatible sharepoint)
-> Avec Office 2003 et SoftGrid, ça semble jamais marcher (il dit
qu'il faut une appli compatible sharepoint)
-> Avec Office 2003, ça semble marcher

Existe-t-il une description précise de ce qu'il faut pour que ces deux
fonctionnalités marchent ?
SoftGrid est-il incompatible avec sharepoint 3.0 ?

En vous remerciant beaucoup par avance pour toute information qui
éviterait de virer SoftGrid de tous les postes clients WSS, passer de
Office 2000 à 2003 et/ou IE6 à IE7... il est pas chaud pour faire trop
de changements sur son parc juste à cause de sharepoint !


Java
Le #17019451
Merci.
J'ai même trouvé mieux.
Il y a un document Microsoft qui explique les niveaux de support entre
Office 2000, XP et 2003.
http://www.microsoft.com/downloads/details.aspx?FamilyIdàD05A69-F67B-4D 37-961E-2DB3C4065CB9&displaylang=en
Pas de doute donc à ce sujet.
Par contre, j'affirme avoir vu un IE 7 qui refusait d'afficher des
librairies de documents en mode explorateur avec "vous devez avoir IE
=6..."



De plus, reste le problème de SoftGrid, produit Microsoft qui semble
ne pas bien supporter ce genre de mani.
Chez un client, ça marchait pas (IE7+Office 2003) pour "ouvrir avec
word...". Le client a désinstallé SoftGrid et immédiatement ça a
fonctionné !

Mais je trouve rien à ce sujet chez M. Microsoft
Publicité
Poster une réponse
Anonyme